Постоянно появляется ошибка The Bat!.

Внизу пишет Err [AUTH] Application-specific password required, почту гугла не могу проверить никаким способом.
Аватар пользователя Гость
Ответов:
2
5
Просмотров:
2954
0

Данная ошибка появляется в случае, если в аккаунте Гугла включена двухэтапная аутентификация.

Для получения почты нужно либо полностью отключить двухэтапную аутентификацию, либо создать пароль для программы-почтовика.

1. Заходим в почту через интернет-браузер.
2. В углу возле своей фотки кликаем на стрелочку и выбираем "Аккаунт".

3. Выбираем раздел "Безопасность" в левой части окна.

4. Находим на странице Безопасности раздел "Двухэтапная аутентификация", жмём "Изменить".

5. Гугл заново запросит пароль для входа, вводим его.

6. На этой странице видим возможность включения/отключения двухэтапной проверки.

Здесь же есть возможность отключить двухэтапную аутентификацию.

7. Отключаем и включаем снова аутентификацию.

8. Жмём на "Создать пароли", пишем название программы и сохраняем его.

9. Копируем пароль.

10. Вставляем скопированный пароль в The Bat!, вместо пароля для получения или отправки почты.

Теперь ошибка не будет появляться при получении или отправке почты.

Аватар пользователя bykov
bykov | | #15421

Другие вопросы по The Bat!

Ответы

1

Большое Вам спасибо.
Мне удалось настроить бат только с помощью Вашего сайта. А вся "суперовая" поддержка гугл просто нервно курит за углом.

Аватар пользователя Виктор Мокшанов
Виктор Мокшанов | | #107292

Добавить ответ